start_date: Oct 10 2022 13:46:05.02 (1665423965.02)
duration: 3:00s (180s)
raw_bag_file_size_kb: 44043824
h5_file_size_kb: 71968801
events_left: 11219012916
events_right: 11825142347
ovc_left_images: 4478
ovc_right_images: 4478
